Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.errors.service.v1
Class TraceType

    java.lang.Object
      be.fgov.ehealth.errors.service.v1.TraceType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T09:03:16+02:00",
               comments="JAXB RI v2.2.11")
    public class TraceType

extends Object
implements Serializable

StackTrace to cause of error.

Java class for TraceType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="TraceType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="TraceElement" type="{http://www.w3.org/2001/XMLSchema}string" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TraceType()`

Method Summary
`List<String>` | `getTraceElements()` Gets the value of the traceElements property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TraceType

    public TraceType()

Method Detail

### getTraceElements

    public List<String> getTraceElements()

  Gets the value of the traceElements property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the traceElements property.

  For example, to add a new item, do as follows:

          getTraceElements().add(newItem);

  Objects of the following type(s) are allowed in the list `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Package PERSMIDWIFE 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.